## rust-zbus-xml 5.0.2

=== debian/changelog ===
rust-zbus-xml (5.0.2-1) unstable; urgency=medium

  * Package zbus_xml 5.0.2 from crates.io using debcargo 2.7.10

 -- Federico Ceratto <federico@debian.org>  Sun, 28 Sep 2025 11:55:40 +0200
