=== debian/control ===
Source: rust-zbus-xml
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quick-xml-0.36+default-dev <!nocheck>,
 librust-quick-xml-0.36+overlapped-lists-dev <!nocheck>,
 librust-quick-xml-0.36+serialize-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.200-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.200-~~) <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-zbus-names-4+default-dev <!nocheck>,
 librust-zvariant-5-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus-xml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus-xml
Homepage: https://github.com/dbus2/zbus/
X-Cargo-Crate: zbus_xml
Rules-Requires-Root: no

Package: librust-zbus-xml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quick-xml-0.36+default-dev,
 librust-quick-xml-0.36+overlapped-lists-dev,
 librust-quick-xml-0.36+serialize-dev,
 librust-serde-1+default-dev (>= 1.0.200-~~),
 librust-serde-1+derive-dev (>= 1.0.200-~~),
 librust-static-assertions-1+default-dev (>= 1.1.0-~~),
 librust-zbus-names-4+default-dev,
 librust-zvariant-5-dev
Provides:
 librust-zbus-xml+default-dev (= ${binary:Version}),
 librust-zbus-xml-5-dev (= ${binary:Version}),
 librust-zbus-xml-5+default-dev (= ${binary:Version}),
 librust-zbus-xml-5.0-dev (= ${binary:Version}),
 librust-zbus-xml-5.0+default-dev (= ${binary:Version}),
 librust-zbus-xml-5.0.2-dev (= ${binary:Version}),
 librust-zbus-xml-5.0.2+default-dev (= ${binary:Version})
Description: API to handle D-Bus introspection XML - Rust source code
 Source code for Debianized Rust crate "zbus_xml"
