=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_xml 5.0.2 --all-targets --all-features
Features: test-name=rust-zbus-xml:@
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_xml 5.0.2 --all-targets
Features: test-name=librust-zbus-xml-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_xml 5.0.2 --all-targets --no-default-features
Features: test-name=librust-zbus-xml-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable
