## rust-zbus-xml 5.1.0

=== debian/changelog ===
rust-zbus-xml (5.1.0-1) unstable; urgency=medium

  * Package zbus_xml 5.1.0 from crates.io using debcargo 2.7.11

 -- Federico Ceratto <federico@debian.org>  Thu, 12 Feb 2026 23:57:31 +0100
